.p-wrapper{
	width: calc(100% - 288px);
	padding: 0 144px;
	max-width: 1440px;
	overflow: hidden;
	height: 100%;
	margin: 0 auto;
}
.left-nav-sub{
	position: absolute;
}
.left-nav{
	width: 267px;
    position: absolute;
    left: 144px;
    top: 169px;
    border-collapse: collapse;
    border-style: hidden;
    z-index: 5;
}
.left-nav th,
.left-nav td{
	border: 2px solid #DBB768;
}
.left-nav th{
	width: 45px;
	height: 100%;
	font-family: 'abril'; letter-spacing: 0.6px;
	font-size: 20px;
	color: #917C67;
	position: relative;
}
.left-nav th div{
	transform: rotate(-90deg);
	transform-origin: right;
	position: absolute;
	top: 15px;
    right: 22px;
	width: 80px;
	text-align: right;
}
.left-nav td{
	padding: 8px 0;
	color: #917C67;
	font-size: 12px;
}
.checkbox-item{
	padding:  8px 15px;
}
.checkbox-item label{
	position: relative;
	text-transform: uppercase;
	cursor: pointer;
}
.checkbox-item input{
	margin-right: 30px;
	opacity: 0;
}
.checkbox-span:after{
	content: " ";
    display: inline-block;
    color: #917C67;
    width: 14px;
    height: 14px;
    visibility: visible;
    border: 1px solid #917C67;
    position: absolute;
    font-weight: bold;
    left: 10px;
    z-index: -1;
    font-size: 12px;
    top: 1px;
}
.checkbox-span:before{
	content: " ";
    display: inline-block;    
    width: 23px;
    height: 30px;
    visibility: visible;
    position: absolute;
    left: 5px;
    top: -5px;
}
input[type=checkbox]:checked ~.checkbox-span:before {
    background:url("/assets/img/cross.png") no-repeat center;
}
.cbi-wrapper{
	max-height: 204px;
	overflow-y: auto;
	margin-right: -30px;
}
.right-items{
	margin: -23px -15px -23px 282px;
	padding: 169px 0;
	overflow-y: auto;
	/*height: 730px;*/
	max-height: calc(100% - 288px);
	/*width: calc(100% - 267px);*/
}
.scroll-bar-hider{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.item-container{
	overflow: hidden;
	width: 100%;
}
.product-item{
	margin: 15px 15px;
	width: 240px;
	height: 240px;
	float: left;
	overflow: hidden;
}
.p-img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.p-hover{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(239,236,228,0.95);
	color: #917C67;
	text-align: center;
	opacity: 0;
}
.p-title img{
/*  	position: absolute;
	top: -50%;*/
    height: 40px;
  	width: auto;
}
.p-nw-left{
	left: 10px;
}
.p-nw-right{
	right: 10px;
}
.product-item:hover .p-hover{
	opacity: 1!important;
}
.product-item:hover .p-img{
	transform: scale(1.05);
}
.p-title{
	margin-top: 60px;
	font-size: 16px;
	font-family: 'abril'; letter-spacing: 0.6px;
	position: relative;
	margin-bottom: 30px;
	height: 40px;
}
.p-title span{
	/*position: relative;*/
	display: inline-block;
	/*top: -50%;*/
	padding: 0 10px;
	max-width: 65%;
}
#p-nw-title{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.p-origin{
	color: #9D8A76;
	font-size: 12px;
	margin-top: 5px;
}
.p-price{
	margin-top: 20px;
	font-size: 14px;
}
.p-arrow{
	position: fixed;
	right: 144px;
	bottom: 50px;
	transform: rotate(0deg);
	cursor: pointer;
}
.loading-shade{
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: 300;
	background-color: rgba(0,0,0,0.5);
	display: none;
}
.cbi-wrapper,
.left-nav td{
	transition: .8s all ease-out;
}
@media(max-width: 1635px){
	.item-container{
		width: 810px;
		margin: 0 auto;
	}
}
@media(max-width: 1400px){
	.product-item{
		width: 190px;
		height: 190px;
		margin: 8px;
	}
	.item-container{
		width: 620px;
	}
}
@media(max-width: 1200px){
	.item-container{
		width: 412px;
	}
}
@media screen and (max-width: 992px), screen and (max-height: 800px){
	.cbi-wrapper{
		overflow:hidden;
		margin: unset;
	}
	.checkbox-item{
		padding: 5px;
	}
	.left-nav{
		width: calc(100% - 30px);
		position: unset;
		margin: 15px;
		border: 1px solid #DBB768;
	}
	.left-nav th, .left-nav td{
		border: 1px solid #DBB768;
	}
	.left-nav tr,
	.left-nav th,
	.left-nav td{
		display: block;
	}
	.left-nav th div{
		position: unset;
		transform: unset;
		width: unset;
		text-align: left;
		padding: 5px 15px;
	}
	.left-nav th{
		width: unset;
	}
	.right-items{
		margin: -23px -15px -23px 0px;
	}
	.item-container{
		width: 620px;
	}
	
	.expand-td .cbi-wrapper{
		max-height: 0!important;
	}
	.expand-td{
		padding: 0px!important;
		margin: -1px;
	}
}
@media(max-width: 910px){
	.item-container{
		width: 412px;
	}
}
@media(max-height: 768px){
	.checkbox-item{
	    padding: 2px;
	}
}
@media(max-width: 768px){
	.left-nav th{
		font-size: 16px;
	}
	.product-item{
		/*width: calc(100% - 30px);*/
	}
	.p-wrapper {
	    width: calc(100% - 220px);
	    padding: 0 110px;
	}
	.p-arrow{
		right: 40px;
	}
}
@media(max-width: 650px){
	.left-nav{
		position: unset;
	    width: calc(100% - 40px);
	}
/*	.right-items{
	    margin: -23px -15px -23px -15px;
	}*/
	.p-wrapper{
		width: calc(100% - 120px);
    	padding: 0 60px;
	}
	.checkbox-item{
		padding: 2px;
	}
	input[type=checkbox]:checked ~.checkbox-span:before{
		background-size: 60% 60%;
	}
	.product-item{
		/*height: 280px;*/
	}
}
@media(max-width: 550px){
	.item-container{
		width: 206px;
	}
	.checkbox-span:after{
	    width: 12px;
    	height: 12px;
    	top: 0px;
	}
	.right-items{
		/*padding: 100px 0;*/
	}
}